<?php

// DBMS
define("DBENGINE", "MYSQL");

//define("ENVIRONMENT", "PRODUCTION"); 
define("ENVIRONMENT", "PRODUCTION");


    // ProdEnv config
    define("DB_HOST", "179.27.98.135");
    define("DB_USER", "bocatti");
    define("DB_PASS", "BctSystem2077!");
    define("DB_NAME", "bocatti");
    define("TIEMPO_MAXIMO_ENTRE_PICKINGS",60);


// ESTADOS
define("PENDING_STATUS", "PEN");
define("STANDBY_STATUS", "SBY");
define("CANCEL_STATUS", "CAN");
define("DEVUELTO_STATUS", "DEV");
define("ENTREGADO_STATUS", "ENT");
define("ENC_STATUS", "ENC");

// TOKENS
define("TOKEN_BRODEVO", "3633c190e2f54d07eb0951b2885a5ac3");
define("TOKEN_WEB", "eb0951b2885a5ac33633c190e2f54d07");

// GIS
define("EARTH_RADIUS", 6371000);
define("DISTANCE_THRESHOLD", 10);
define("STOP_TIME_THRESHOLD", 120);
define("AVG_SPEED", 10);                 // Velocidad promedio de un delivery en m/s

